function triaelem = subsasgn(triaelem,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      triaelem = subsasgn(triaelem,index,val)
%
%   See also SUBSREF

triaelem=builtin('subsasgn',triaelem,index,val);
